<?xml version="1.0" encoding="utf-8"?>
<GridLayout
    xmlns:android="http://schemas.android.com/apk/res/android" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:rowCount="4"
    android:columnCount="2">
    <android.support.v7.widget.AppCompatTextView android:text="@string/path"
        android:paddingLeft="@dimen/fab_margin" android:paddingRight="@dimen/fab_margin"
        android:layout_row="0" android:layout_column="0" />
    <android.support.v7.widget.AppCompatTextView android:id="@+id/filepath"
        android:layout_row="0" android:layout_column="1" />

    <android.support.v7.widget.AppCompatTextView android:text="@string/encryption_method"
        android:paddingLeft="@dimen/fab_margin" android:paddingRight="@dimen/fab_margin"
        android:layout_row="1" android:layout_rowSpan="2" android:layout_column="0" />
    <android.support.v7.widget.AppCompatTextView android:id="@+id/enc_method"
        android:layout_row="1" android:layout_column="1" />
    <android.support.v7.widget.AppCompatButton android:id="@+id/change_encryption_method" android:text="@string/change"
        android:layout_row="2" android:layout_column="1" />

    <android.support.v7.widget.AppCompatTextView android:text="@string/remove"
        android:paddingLeft="@dimen/fab_margin" android:paddingRight="@dimen/fab_margin"
        android:layout_row="3" android:layout_column="0" />
    <android.support.v7.widget.AppCompatButton android:id="@+id/remove" android:text="@string/remove"
        android:layout_row="3" android:layout_column="1" />
</GridLayout>
